package com.iformall.enums;

/**
 * Created by luozukai
 */
public enum EnumFilterPut{

    NO(0, "不过滤"),
    ;

    public static EnumFilterPut getEnum(Integer code) {
        for (EnumFilterPut value : values()) {
            if (value.getCode().equals(code)) {
                return value;
            }
        }
        return null;
    }

    private Integer code;
    private String message;

    EnumFilterPut(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
